Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Ashok_2000
Explorer

mgmt_cli in r77

can I use mgmt_cli api with R77 checkpoin

0 Kudos
2 Replies
_Val_
Admin
Admin

No, you need your MGMT server on on R8x version.

PhoneBoy
Admin
Admin

If you are still using an R77.x version, you should really upgrade as this, outside of some older Embedded Gaia platforms, this version is no longer supported. 

0 Kudos